import Vue from 'vue'
import lib from 'lib'
import ext from 'extSdk'

export default {
    data() {
        return {
            
        }
    },
    mounted() {

    },
    activated() {

    },
    methods: {
    }

}